WebECS Announces ASP.NET V4.5 Hosting on Windows 2008 Platform

ASP.NET V4.5 Hosting is now available on our Windows 2008 hosting platform!  All our current & new windows 2008 (DotNetPanel) hosting accounts now includes ASP.NET V4.5.
 
Windows 2008 (DotNetPanel) customers can enabled ASP.NET V4.5 by selecting the extensions tab on your website and changing the ASP.NET version to 4.
 
DNP Resellers:  You will need to enable ASP.NET 4.0 in your hosting plans.


Please note: Microsoft is currently not providing support for ASP.NET V4.5 on Windows 2003, so this feature will not be available for Helm customers currently hosted on the Windows 2003 platform.